Flask-Slither

A small library between MongoDB and JSON API endpoints

Installation

sudo pip3 install flask-slither

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.1.7 2015-06-09      
1.1.6 2015-06-03      
1.1.5 2015-06-02      
1.1.4 2015-05-26      
1.1.3 2015-05-25      
1.1.1 2015-05-24      
1.1.0 2015-05-24      
1.0.0 2015-05-18      
0.5.2 2015-01-09      
0.5.1 2014-09-11      
0.5.0 2014-09-10      
0.4.25 2014-09-04      
0.4.24 2014-09-03      
0.4.23 2014-06-17      
0.4.22 2014-06-13      
0.4.21 2014-05-28      
0.4.20 2014-05-20      
0.4.19 2014-05-20      
0.4.18 2014-05-19      
0.4.17 2014-05-12      
0.4.16 2014-04-10      
0.4.15 2014-02-18      

Issues with this package?

Page last updated 2022-03-28 13:48:24 UTC